/*
Theme Name: MEP
Description: 
Author: Cullingford Consulting
Theme URI: 
Author URI: 
Version:
License: Single Use
License URI:
Text Domain: MEP
Template: Avada
-----------------------------------------------------------------------------*/
* { font-family: Montserrat; }
/*-----------------------------------------------------------------------------
Main Menu styling
-----------------------------------------------------------------------------*/
body .fusion-header{
	background-color: rgba(0, 0, 0, 0);
}
body .fusion-header-wrapper.fusion-is-sticky .fusion-header{
	background-color: #3B3E4D;
}
body span.menu-text{
	letter-spacing: 1.4px;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 13px;
}
.fusion-header .fusion-main-menu{
	padding-top: 55px;
}
body .fusion-sticky-shadow .fusion-main-menu{
	padding-top: 0px !important;
}
body.single .fusion-header,
body.archive .fusion-header,
body:not(.home) .fusion-header{
	    background-color: #3b3e4d;
}
@media screen and (max-width: 500px){
	body .fusion-logo{
		width: 270px;
	}
}

/*-----------------------------------------------------------------------------
Slider styling
-----------------------------------------------------------------------------*/
body .slide-content{
        text-shadow: 2px 2px 8px #3B3E4D;
}
body .slide-content-container .buttons{
	padding-left: 15px;
}

/* smaller headers on small screens */ 
@media (max-width: 920px){
	.fusion-header{
		padding-left: 10px;
		padding-right: 10px;
	}
	#sliders-container .slide-content .title-heading-left{
    	text-transform: capitalize !important;
	}
	#sliders-container .slide-content h2.title-heading-left{
	    font-size: 20px !important;
    	line-height: 25px !important;
	}
	#sliders-container .slide-content h3.title-heading-left{
		font-size: 16px !important;
		line-height: 25px !important;
	}
	.buttons .tfs-button-2{
		margin-left: 0px !important;
		margin-top: 5px;
	}
}

/*-----------------------------------------------------------------------------
Bullshit tab styling
Blue: #3B3E4D
Gold: #A67C36
-----------------------------------------------------------------------------*/
/*ACTIVE TAB*/
	/*top border colour*/
body #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link,
body #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:hover,
body #wrapper .fusion-tabs.classic .nav-tabs > li.active .tab-link:focus{
	border-color: #3B3E4D;
}
	/*colour and style for tab title*/
body .fusion-tabs .nav-tabs > li.active .fusion-tab-heading{
	    color: #A67C36;
	    text-transform: uppercase;
}
body .fusion-tabs .nav-tabs li {
	padding-bottom: 1px;
}
	/*colour and style for tab content*/
body .fusion-person .person-desc .person-author .person-author-wrapper,{
	font-weight: bold;
}
body .tab-content .fusion-one-third{
	    margin-top: 30px!important;
}

/*NON-ACTIVE TABS*/
	/*top border colour*/
body .fusion-tabs.fusion-tabs-1 .nav-tabs li a {
    border-top-color: #3B3E4D;
    background-color: #3B3E4D;
}
	/*colour and style for tab title*/
body .fusion-tabs .nav-tabs > li .fusion-tab-heading{
	color: white;
	text-transform: uppercase;
}
	/*hover colour for tab titles*/
body .fusion-tabs.fusion-tabs-1 .nav-tabs li:hover,
body .fusion-tabs.fusion-tabs-1 .nav-tabs li:hover a,
body .fusion-tabs.fusion-tabs-1 .nav-tabs li:hover a h4{
	color: #A67C36;
}

/*-----------------------------------------------------------------------------
Text Headers, borders, buttons: colour and styling
-----------------------------------------------------------------------------*/
.goldtext{
	color: #A67C36 !important;
}
/*Gold & Uppercase*/
body .fusion-toggle-heading,
body .person-author-wrapper span.person-name,
body .fusion-main-menu,
.fusion-modal h1, .fusion-post-content h1, .fusion-widget-area h1, .post-content h1, .title h1,
#main .post h2, .fusion-modal h2, .fusion-post-content h2, .fusion-title h2, .fusion-widget-area h2, .post-content h2, .search-page-search-form h2, .title h2,
.fusion-modal h3, .fusion-post-content h3, .fusion-title h3, .fusion-widget-area h3, .post-content h3, .project-content h3, .sidebar .widget h3, .title h3
{
	color: #A67C36 !important;
	text-transform: uppercase !important;
}
/*Background blue*/
.fusion-accordian .panel-title a .fa-fusion-box,
body .fusion-accordian .panel-title a:hover .fa-fusion-box{
	background-color: #3B3E4D !important;
}
body .person-author-wrapper .person-title{
	color: inherit;
}
body .fusion-title-sc-wrapper,
body .fusion-title-sc-wrapper{
	background-color: rgba(0,0,0,0) !important;
}
body .fusion-button{
	border-color: 
}

/*-----------------------------------------------------------------------------
Footer
-----------------------------------------------------------------------------*/
body #footer a{
	color: #A67C36;
}
body #footer a:hover{
	color: #3B3E4D;
}
body #footer .fusion-social-networks img{
	max-height: 25px !important;
}

/*-----------------------------------------------------------------------------
Password-protected
-----------------------------------------------------------------------------*/
.post-password-form{
	padding-top: 15px;
}
/*-----------------------------------------------------------------------------
Pulication table
-----------------------------------------------------------------------------*/
form.searchform{
	padding-bottom: 25px;
}
th{
	text-transform: uppercase;
}
table th a {
    color: #A67C36;
}
table th a:hover {
    color: #3B3E4D;
}
td{
	padding-right:20px;
}
/*-----------------------------------------------------------------------------
Map styling
-----------------------------------------------------------------------------*/
.gmwd_container_wrapper{
	padding-bottom: 15px;
}
.wpcf7-form-control-wrap{
	margin-bottom: 20px;
}
/*-----------------------------------------------------------------------------
Tribe events
-----------------------------------------------------------------------------*/
/*top padding*/
body.tribe-theme-child-mep #main{
	padding-top: 30px;
}

/*Single Event*/
body .fusion-events-single-title-content{
	background-color:rgba(59,62,77,0.8);
}
body.single-tribe_events .sidebar .tribe-events-single-section-title{
	background-color: #3B3E4D;
}
body.single-tribe_events .sidebar a{
	color: #A67C36;
}
body.single-tribe_events .sidebar a:hover{
	color: #3B3E4D;
}
body .fusion-events-single-title-content,
body .tribe-events-single-section-title{
	color: white !important;
}
body.single-tribe_events h2.tribe-events-single-event-title{
	font-weight: bold !important;
	color: white !important;
}
body .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule,
body.single-tribe_events .fusion-events-featured-image .fusion-events-single-title-content .tribe-events-schedule h3{
	font-weight: 400 !important;
	color: white !important;
}
/*calendar*/
body .tribe-events-calendar thead th {
	background-color: #3B3E4D;
}
body .tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]{
	color: #999;
	background-color: #f5f5f5;
}

body #tribe-events-content .tribe-events-calendar td.tribe-events-othermonth{
	color: #999;
	background-color: #d9d9d9;
}
body .tribe-events-calendar div[id*=tribe-events-daynum-]{
	color: #333;
	background-color:#f5f5f5;
}
body #tribe-events-content .tribe-events-calendar td{
	background-color: white;

}
body .tribe-events-thismonth div[id*=tribe-events-daynum-] a,
body .tribe-events-month-event-title a{
	color: #A67C36;
}

body .tribe-events-thismonth div[id*=tribe-events-daynum-] a:hover,
body .tribe-events-month-event-title a:hover{
	color: #3B3E4D;
}
body #tribe-events-content .tribe-events-tooltip h4{
	background-color: #A67C36;
}

/*list and day*/
body .tribe-events-list-separator-month,
body  .tribe-events-list .tribe-events-event-cost span,
body #tribe-events .tribe-events-day .tribe-events-day-time-slot h5{
	background-color: #3B3E4D;
}
body .fusion-tribe-primary-info .tribe-events-list-event-title a{
	background-color: rgba(59,62,77,.8);
}
body.single-tribe_events .sidebar a{
	word-wrap: break-word;
}

/*-----------------------------------------------------------------------------
Contact from styling
-----------------------------------------------------------------------------*/
input[type="email"], input[type="tel"]{
	min-height: 32px;
    width: 100%;
    max-width: 480px;
	height: 29px;
    padding-top: 0;
    padding-bottom: 0;
    border-color: #D2D2D2;
    color: #AAA9A9;
	background-color: #FFFFFF;
    border: 1px solid #d2d2d2;
    font-size: 13px;
    padding: 8px 15px;
    margin-right: 1%;
}
